@charset "utf-8";
main {
	padding: 100px 10px 100px !important;
	opacity: 0;
}
.home main {
	padding: 0 !important;
}
.page-title {
	position: relative;
	z-index: 2;
	width: 80%;
}
.page-title h1 {
	color: #ffffff;
	margin-bottom: 40px;
   text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.page-title h2 {
	color: #ffffff;
	margin: 0;
	text-transform: none;
}
h1 {font-family: 'Source Sans Pro', sans-serif;text-transform:uppercase;}
h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif;font-weight:700}

.page-id-47 h4 {
	display: block !important
}
main h1 {
	color: #36499b;
}
main h1::after {
	display: none;
}
main h2 {
	color: #cd0e2c;
	text-transform: none;
}
main h3 {
	color: #222222;
	margin-top: 60px !important;
}
main .elementor-posts-container h3 {
	margin-top: 0 !important;
}
main .elementor-posts-container h3 a {
   font-weight: 700;
}
main h4 {
	color: #222222;
}
.widget-title {color:#000000;font-size:24px;text-transform:uppercase;line-height:24px;}
aside ul {margin-bottom:30px;}
main p {
	margin: 15px 0;
	color: #222222;
}
main strong {font-weight:bold;}
main li {
	color: #222222;
	padding: 15px 0;
	list-style: disc;
	list-style-position: inside;
}
main .gform_wrapper li {
	border: none;
}
main a {
	color: #cd0e2c;font-weight:700;
}
main h3 a {
	font-family: 'Roboto', sans-serif !important;
}
.elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 1200px !important;
}
.elementor-icon {
	color: #c3c3c3
}
h3.elementor-flip-box__layer__title {
    margin: 0 !important;
}
.elementor-flip-box__layer.elementor-flip-box__front {background-color:#cd0e2c !important}
.elementor-flip-box__layer.elementor-flip-box__back {background-color:#a00820 !important}
.background-image {
	min-height: 400px;
	padding: 0 30px;
   margin-top: 80px;
	position: relative;
	width: 100%;
	overflow: hidden;
	z-index: 0;
	text-align: center;
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

main .gform_wrapper .top_label .gfield_label {
	color: #36499b;
}
main input[type=text], main textarea {
	background-color: #f4f4f4;
	border: 1px solid #dddddd;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
main input[type=file] {
	color: #ffffff;
	font-size: 12px;
}
.drawer {
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 99999;
	margin-left: -365px;
}
.drawer-on {
	margin-left: 0;
}
.drawer-toggle {
	float: right;
	width: 60px;
	height: 60px;
	margin-top: 400px;
	background-color: #36499b;
	text-align: center;
	padding-top: 13px;
}
.drawer-toggle a {
	color: #ffffff;
	font-size: 30px;
	line-height: 60px;
}
.drawer-inner {
	background-color: #212121;
	border-right: 5px solid #36499b;
	position: relative;
	width: 370px;
	height: 100%;
	padding: 0 20px;
	float: left;
	overflow: scroll;
}
.drawer-inner .social-icons {
	background-color: #36499b;
	height: 60px;
	width: 370px;
	margin-left: -20px
}
.drawer-inner .social-icons .social li {
	float: right;
	text-align: center;
	margin: 0;
}
.drawer-inner .social-icons .social li a {
	height: 60px;
	width: 60px;
	margin: 0;
	line-height: 60px;
	display: block;
	padding-top: 20px;
}
.drawer-inner .gform_wrapper {
	padding: 20px;
	background-color: #2f2f2f;
	margin-top: 20px;
}
.drawer-inner .gfield_label {
	display: none !important;
}
.drawer-inner .gfield {
	padding: 0 !important;
}
.drawer-inner .ginput_container textarea, .drawer-inner .ginput_container input {
	padding: 10px 5px !important;
	background-color: #000000;
	border: 1px solid #525252;
	color: #ffffff;
}
.drawer-inner .gform_wrapper ul.gfield_checkbox li label {color: #ffffff;}
.drawer-inner .gform_footer {
	margin-top: 0 !important;
}
.drawer-inner .button {
	width: 100% !important;
	padding: 10px 0 !important;
	margin: 0 !important;
}
.drawer-inner h3 {
	color: #ffffff;
	font-size: 22px !important;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.75);
	margin: 20px 0 0 0;
	padding: 0 0 20px 0;
}
.drawer-inner p, .drawer-inner li {
	color: #ffffff;
}
.contact-sec .gform_title {
	text-align: center;
	font-size: 36px !important;
	line-height: 42px;
	margin: 0 0 18px !important;
}
.contact-sec .gform_description {
	text-align: center;
	font-size: 15px;
}
.contact-sec .gfield_label {
	display: none !important
}
.contact-sec .ginput_container input[type=text], .contact-sec .ginput_container input[type=email], .contact-sec .ginput_container input[type=phone], .contact-sec .ginput_container textarea {
	padding: 15px 4px !important;
	border: 1px solid #b7b7b7;
}
.contact-sec .ginput_container .datepicker {
	width: 100% !important;
}
input#gform_submit_button_3 {
	margin: 0;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 0 !important
}
.elementor-button, .button {text-transform:uppercase;}
/** RELATED PAGES **/

.related-pages {
	padding: 60px 0;
	position: relative;
	text-align: center;
	background-color: #f8f8f8;
   background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.related-pages h1 {
	color: #000000;
	font-size: 36px;margin-bottom:60px;
}
.background-black {
	position: absolute;
	transition: all 0.5s ease;
	top: 0;
	bottom: 0;
	width: 100%;
	z-index: 0;
	background-color: rgba(0, 0, 0, 0.3)
}
.background-red {
	position: absolute;
	transition: all 0.5s ease;
	top: 0;
	bottom: 0;
	width: 100%;
	z-index: 0;
	background-color: rgba(207, 32, 47, .6)
}
.related-pages ul li {
	display: inline-block;
	overflow: hidden;
	width: calc(33.3333% - 40px);height: 200px;
	margin: 20px;
	text-align: center;
	position: relative;
	z-index: 1;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.related-pages ul li:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}
.related-pages ul li:hover .background-red {
	background-color: rgba(207, 32, 47, 1)
}
.related-pages ul li span {
	position: absolute;
	z-index: 3;
	top: 43%;left:0;font-weight:bold;text-transform:uppercase;
	color: #ffffff;
	width: 100%;
   font-size:24px;
}
.testimonial {
	padding: 100px 0;
   text-align:center;
	position: relative;
	z-index: 1;
   background-color:#cf202f;
	/* background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
   background-attachment: fixed;
   */
}
.testimonial h1 {color:#ffffff;font-size:50px;margin-bottom: 40px;}
.testimonial h1::after {
    background-color: #000000;
}
.testimonial h4 {text-transform:none;color:#ffffff;}

.cat-item {display:inline-block;margin:0 10px 10px 0;list-style:none;padding:0;}
.cat-item a {
    display: inline-block;
    color: #ffffff;
    background-color: #cd0e2c;
    padding: 5px 10px;
    border-radius: 50px;
}
.menu-social, .elementor-thumbnails-swiper {display:none;}
.widget {
    margin-bottom: 40px;
}
.elementor-align-icon-left {
   -webkit-animation: bounceRight 2s infinite;
  animation: bounceRight 2s infinite;
}
/* right bounce */
@-webkit-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}
@-moz-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(-30px);
  }
  60% {
    transform: translateX(-15px);
  }
}
@keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -ms-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}
/* /right bounce */

/************************************************************
   BLOG ROLL STYLES
************************************************************/
.blog-image {padding:180px 0 50px;background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.blog-image .page-title {text-align:center;width:100%;padding-bottom:40px;}
main.blog-main {
    max-width: 1180px;
    margin: 0 auto;background-color:#ffffff;
}
.blog-tile {
   padding: 0;
   margin: 0;
   list-style: none;
}
.blog-tile li {
   -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.05);
   -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.05);
   box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.05);
   border: 1px solid #e3e3e3;
   margin-bottom: 30px;padding:0;
   list-style:none;
}
.blog-tile-inner {
   padding: 20px;
}
.blog-tile img {
   width: 100%;
   height: auto;
}
.blog-main .blog-tile h4 a {
   margin: 0;font-family: 'Roboto', sans-serif;
}
.posted-on {
   font-size: smaller;
   margin: 10px 0;
   display: block;
   color: #a2a2a2;
}
a.category-link {
   color: #ffffff;
   display: inline-block;
   font-size: 12px;
   margin: 0 5px 10px 0;
   padding: 5px 10px;
   border-radius: 100px;
   background-color:#e62b3e;
}
a.category-link:hover {
   color: #ffffff;
}
.blog-pagination {
   text-align: center;
   margin-top: 50px;
}
a.page-numbers {
   display: inline-block;
   padding: 10px;
   background-color: #f5f5f5;
   border-radius: 200px;
   min-width: 20px;
   min-height: 20px;
   line-height: 20px;
   text-align: center;
   margin: 0 2px 10px;
   color: #222222;
}
a.page-numbers:hover {
   color: #ffffff;
}
/************************************************************
   BLOG SINGLE STYLES
************************************************************/

.blog-single-inner {
   max-width: 900px;
   margin: 0;
}
.attachment-blog-feature {
   margin-bottom: 20px;
   width: 100%;
   height: auto;
}
.blog-single .post-title {
   margin: 0;
}
.blog-single .blog-tile-inner h3 {
   margin: 0;
}
.essb_links {
   margin: 0 0 20px !important;
}
.clearfix:before, .clearfix:after {
   content: " ";
   display: table;
}
.clearfix:after {
   clear: both;
}
.clearfix {
 *zoom: 1;
}


@media (max-width: 991px) {
main {
	padding: 50px 10px 50px !important;
}
.related-pages ul li {
	width: calc(100% - 40px);
}
   footer .col-3 {width:100%;text-align:center;margin-bottom:30px;}
}

@media (max-width: 767px) {
.drawer {
	display: none;
}
	.testimonial h1 {font-size:35px;line-height:45px}
	.background-image {min-height: 200px;}
	
	
}
@media (min-width: 480px) {

.blog-main .blog-tile li {
   width: 48%;
   float: left;
}
.blog-main .blog-tile li:nth-child(odd) {
   margin-right: 3%;
}

}
@media (min-width: 991px) {
li#menu-item-104 a {
    background-color: #e62b3e;
    padding: 10px 20px;
    color: #ffffff !important;
    border-radius: 100px;
}
   .menu-social {
    padding-top: 2px;
}
   .one-third {float:left;width: calc(25%);}
   .two-thirds {float:left;width: calc(75% - 60px);padding-right:60px;}
.blog-single aside {
   float: right;
   width: 32%;
}
.blog-single .blog-single-inner {
   float: left;
   width: 60%;
}
   
   
}
